<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.DemoGroupMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.DemoGroup">
        <id column="id_" property="id" />
        <result column="name_" property="name" />
        <result column="single_class_minutes_" property="singleClassMinutes" />
        <result column="organ_id_list_" property="organIdList" />
        <result column="create_time_" property="createTime" />
        <result column="update_time_" property="updateTime" />
        <result column="user_id_" property="userId" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, name_, single_class_minutes_, organ_id_list_, create_time_, update_time_, user_id_
    </sql>

</mapper>
